### Struct

# PapersView ViewSelection

#### Description

    struct PpsViewSelection {
      int page;
      PpsRectangle rect;
      cairo_region_t* covered_region;
      PpsSelectionStyle style;
    }

No description available.

###### Structure members

`page:` `int`

  No description available.

`rect:` `PpsRectangle`

  No description available.

`covered_region:` `cairo_region_t`

  No description available.

`style:` `PpsSelectionStyle`

  No description available.

#### Instance methods

###### pps_view_selection_copy

No description available.

###### pps_view_selection_free

No description available.